## SYNOPSIS

           mv [OPTION]... SOURCE DEST
           mv [OPTION]... SOURCE... DIRECTORY
           mv [OPTION]... --target-directory=DIRECTORY SOURCE...

## DESCRIPTION

           Rename SOURCE to DEST, or move SOURCE(s) to DIRECTORY.

           Mandatory  arguments  to  long  options  are mandatory for
           short options too.

           --backup[=CONTROL]
                  make a backup of each existing destination file

           -b     like --backup but does not accept an argument

           -f, --force
                  do not  prompt  before  overwriting  equivalent  to
                  --reply=yes

           -i, --interactive
                  prompt before overwrite equivalent to --reply=query

           --reply={yes,no,query}
                  specify how to handle the prompt about an  existing
                  destination file

           --strip-trailing-slashes  remove any trailing slashes from
           each SOURCE
                  argument

           -S, --suffix=SUFFIX
                  override the usual backup suffix

           --target-directory=DIRECTORY
                  move all SOURCE arguments into DIRECTORY

           -u, --update
                  move  only  when  the SOURCE file is newer than the
                  destination file or when the  destination  file  is
                  missing

           -v, --verbose
                  explain what is being done

           --help display this help and exit

           --version
                  output version information and exit

           The backup suffix is `~', unless set with --suffix or SIM
           PLE_BACKUP_SUFFIX.  The  version  control  method  may  be
                  always make simple backups

## AUTHOR

           Written by Mike Parker, David MacKenzie, and Jim Meyering.

## REPORTING BUGS

           Report bugs to <bug-coreutils@gnu.org>.

## COPYRIGHT

           Copyright © 2003 Free Software Foundation, Inc.
           This is free software; see the source for  copying  condi
           tions.  There is NO warranty; not even for MERCHANTABILITY
           or FITNESS FOR A PARTICULAR PURPOSE.

## SEE ALSO

           The full documentation for mv is maintained as  a  Texinfo
           manual.    If  the  info  and  mv  programs  are  properly
           installed at your site, the command

                  info mv

           should give you access to the complete manual.

    mv (coreutils) 4.5.8      February 2003                     MV(1)